Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
shoaibriaz  
#1 Posted : Wednesday, March 21, 2007 8:30:23 PM(UTC)
shoaibriaz

Rank: Member

Groups: Member
Joined: 3/9/2007(UTC)
Posts: 3

Hello,

Im running Image Uploader 3.5. It works great on Internet Explorer but when i load the same website with firefox/safari browser, the applet is not loaded.

Anyone can please help me with this? The website URL is http://www.kalipix.fr

Urgent reply appreciated.

regards,
Shoaib

-
Shoaib
Fedor  
#2 Posted : Thursday, March 22, 2007 4:07:24 AM(UTC)
Fedor

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 7/28/2003(UTC)
Posts: 1,537

Thanks: 4 times
Was thanked: 56 time(s) in 55 post(s)
Hello,

I see you have embeded ActiveX version on your page:

Code:
<OBJECT id="ImageUploader" codeBase="ImageUploader3.cab#version=3,5,180,0" type="application/x-oleobject"
    height="414" width="93%" classid="clsid:A18962F6-E6ED-40B1-97C9-1FB36F38BFA8" name="ImageUploader">

...

</OBJECT>


In order to use Image Uploader with Firefox you should use Image Uploader Dual (ActiveX control for IE and Java applet for other browsers).

Edited by user Tuesday, December 18, 2007 4:16:46 PM(UTC)  | Reason: Not specified

Best regards,
Fedor Skvortsov
shoaibriaz  
#3 Posted : Thursday, March 22, 2007 5:11:18 AM(UTC)
shoaibriaz

Rank: Member

Groups: Member
Joined: 3/9/2007(UTC)
Posts: 3

Hello,

Do i have to buy a seperate license for Image Uploader Dual ? or the old one will work? Also from where i can download Image Uploader Dual 3.5? Please let me know

regards,
Shoaib

-
Shoaib
Fedor  
#4 Posted : Thursday, March 22, 2007 4:15:30 PM(UTC)
Fedor

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 7/28/2003(UTC)
Posts: 1,537

Thanks: 4 times
Was thanked: 56 time(s) in 55 post(s)
Image Uploader 3.5 Bundle consists of:
  • ActiveX control 3.5
  • Java applet 1.1

    Image Uploader 4.0 Dual (the same as bundle) consists of:
  • ActiveX control 4.0
  • Java applet 2.0

    I strongly recommend you to use version 2.0 of applet. So way just download Image Uploader 4.0 Dual and get applet from it.

    Quote:
    Do i have to buy a separate license for Image Uploader Dual ?

    Yes, you should to purchase the Image Uploader Dual upgrade from ActiveX version. I also recommend you to update Image Uploader ActiveX from version 3.5 to 4.0.
  • Best regards,
    Fedor Skvortsov
    Users browsing this topic
    Forum Jump  
    You cannot post new topics in this forum.
    You cannot reply to topics in this forum.
    You cannot delete your posts in this forum.
    You cannot edit your posts in this forum.
    You cannot create polls in this forum.
    You cannot vote in polls in this forum.